div.bandeauHautGauche {
	/* Safari */
	-webkit-transform: rotate(-45deg);
	/* Firefox */
	-moz-transform: rotate(-45deg);
	/* IE */
	-ms-transform: rotate(-45deg);
	/* Opera */
	-o-transform: rotate(-45deg);
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	position: relative;
	top: 6.3em;
	left: -6.2em;
	display: -webkit-inline-box;
	height: 38px;
	opacity: 0.6;
}
div.triangle {
	position:relative;
	width:0px;
	height:0px;
	border-color:transparent transparent black;
	border-style: solid;
	border-width:0px 38px 38px 38px;
	z-index: -2;
}
div.triangleGauche {
	left: 3.1em;
}
div.triangleDroit {
	left: -3.1em;
}
div.bandeauHautGauche #categorieBandeauHautGauche {
	padding: 1em;
	font-size: 1em;
	width: 67px;
	text-align: center;
}
/* Style propre à la philosophie */
div.philosophie#categorieBandeauHautGauche {
	background: #819459 !important;
}
div.triangle.philosophie {
	border-color:transparent transparent #819459 !important;	
}
/* Style propre à l'economie */
div.economie#categorieBandeauHautGauche {
	background: #9c5d8a !important;
}
div.triangle.economie {
	border-color:transparent transparent #9c5d8a !important;	
}
/* Style propre à la litterature */
div.litterature#categorieBandeauHautGauche {
	background: #9c5d8a !important;
}
div.triangle.litterature {
	border-color:transparent transparent #985b5d !important;	
}
/* Style propre à la biographie */
div.biographie#categorieBandeauHautGauche {
	background: #9D5E7C !important;
}
div.triangle.biographie {
	border-color:transparent transparent #9D5E7C !important;	
}
/* Style propre à la mythologie */
div.mythologie#categorieBandeauHautGauche {
	background: #988859 !important;
}
div.triangle.mythologie {
	border-color:transparent transparent #988859 !important;	
}
/* Style propre à la pedagogie */
div.pedagogie#categorieBandeauHautGauche {
	background: #6EA88F !important;
}
div.triangle.pedagogie {
	border-color:transparent transparent #6EA88F !important;	
}
/* Style propre au droit */
div.droit#categorieBandeauHautGauche {
	background: #9B8A5D !important;
}
div.triangle.droit {
	border-color:transparent transparent #9B8A5D !important;	
}
/* Style propre au citation */
div.citation#categorieBandeauHautGauche {
	background: #946DA7 !important;
}
div.triangle.citation {
	border-color:transparent transparent #946DA7 !important;	
}
/* Style propre a la religion */
div.religion#categorieBandeauHautGauche {
	background: #93B34E !important;
}
div.triangle.religion {
	border-color:transparent transparent #93B34E !important;	
}
/* Style propre a medecine */
div.medecine#categorieBandeauHautGauche {
	background: #6D91A7 !important;
}
div.triangle.medecine {
	border-color:transparent transparent #6D91A7 !important;	
}
/* Style propre a psychologie */
div.psychologie#categorieBandeauHautGauche {
	background: #8861A0 !important;
}
div.triangle.psychologie {
	border-color:transparent transparent #8861A0 !important;	
}
/* Style propre a college */
div.college#categorieBandeauHautGauche {
	background: #5A8097 !important;
}
div.triangle.college {
	border-color:transparent transparent #5A8097 !important;	
}
/* Style propre a astrologie */
div.astrologie#categorieBandeauHautGauche {
	background: #CDC48D !important;
}
div.triangle.astrologie {
	border-color:transparent transparent #CDC48D !important;	
}
/* Style propre au cinema */
div.cinema#categorieBandeauHautGauche {
	background: #5C8A99 !important;
}
div.triangle.cinema {
	border-color:transparent transparent #5C8A99 !important;	
}
/* Style propre au dictionnaire */
div.dictionnaire#categorieBandeauHautGauche {
	background: #937358 !important;
}
div.triangle.dictionnaire {
	border-color:transparent transparent #985B60 !important;	
}
/* Style propre a l'encyclopedie */
div.encyclopedie#categorieBandeauHautGauche {
	background: #9F795F !important;
}
div.triangle.encyclopedie {
	border-color:transparent transparent #9F795F !important;	
}
/* Style propre a l'anthologie */
div.anthologie#categorieBandeauHautGauche {
	background: #5E7D9C !important;
}
div.triangle.anthologie {
	border-color:transparent transparent #5E7D9C !important;	
}
/* Style propre aux langues */
div.langues#categorieBandeauHautGauche {
	background: #AE777B !important;
}
div.triangle.langues {
	border-color:transparent transparent #AE777B !important;	
}
/* Style propre aux svt */
div.svt#categorieBandeauHautGauche {
	background: #A06169 !important;
}
div.triangle.svt {
	border-color:transparent transparent #A06169 !important;	
}
/* Style propre aux tpe */
div.tpe#categorieBandeauHautGauche {
	background: #9F8960 !important;
}
div.triangle.tpe {
	border-color:transparent transparent #9F8960 !important;	
}
/* Style propre aux mathematiques */
div.mathematiques#categorieBandeauHautGauche {
	background: #517B87 !important;
}
div.triangle.mathematiques {
	border-color:transparent transparent #517B87 !important;	
}
/* Style propre aux cours */
div.cours#categorieBandeauHautGauche {
	background: #A78D6C !important;
}
div.triangle.cours {
	border-color:transparent transparent #A78D6C !important;	
}
/* Style propre a la politique */
div.politique#categorieBandeauHautGauche {
	background: #9D685E !important;
}
div.triangle.politique {
	border-color:transparent transparent #9D685E !important;	
}
/* Style propre a la methodologie */
div.methodologie#categorieBandeauHautGauche {
	background: #9D685E !important;
}
div.triangle.methodologie {
	border-color:transparent transparent #9D685E !important;	
}
/* Style propre a la gestion */
div.gestion#categorieBandeauHautGauche {
	background: #9D685E !important;
}
div.triangle.gestion {
	border-color:transparent transparent #9D685E !important;	
}
/* Style propre a la chronologie */
div.chronologie#categorieBandeauHautGauche {
	background: #9D685E !important;
}
div.triangle.chronologie {
	border-color:transparent transparent #9D685E !important;	
}
/* Style propre a la comptabilite */
div.comptabilite#categorieBandeauHautGauche {
	background: #9D685E !important;
}
div.triangle.comptabilite {
	border-color:transparent transparent #9D685E !important;	
}
/* Style propre a l'ecologie */
div.ecologie#categorieBandeauHautGauche {
	background: #9D685E !important;
}
div.triangle.ecologie {
	border-color:transparent transparent #9D685E !important;	
}
/* Style propre a l'echange */
div.echange#categorieBandeauHautGauche {
	background: #5D8B9B !important;
}
div.triangle.echange {
	border-color:transparent transparent #5D8B9B !important;	
}
/* Style propre au podcast */
div.podcast#categorieBandeauHautGauche {
	background: #5E7D9C !important;
}
div.triangle.podcast {
	border-color:transparent transparent #5E7D9C !important;	
}
/* Style propre au quiz */
div.quiz#categorieBandeauHautGauche {
	background: #937358 !important;
}
div.triangle.quiz {
	border-color:transparent transparent #937358 !important;	
}



/* Style propre a ressourcesgratuites */
div.bandeauHautGauche.ressourcesgratuites {
	left: -8.8em;
}
div.ressourcesgratuites#categorieBandeauHautGauche {
	background: #9F9E5F !important;
	height: 30px;
}
div.triangle.ressourcesgratuites {
	border-color:transparent transparent #9F9E5F !important;
	height: 0px;	
	border-width: 0px 54px 54px 54px;
}
div.triangleGauche.ressourcesgratuites {
	left: 4.4em;
}
div.triangleDroit.ressourcesgratuites {
	left: -4.5em;
}
/* Style propre a histoiregeographie */
div.bandeauHautGauche.histoiregeographie {
	left: -8.8em;
}
div.histoiregeographie#categorieBandeauHautGauche {
	background: #B889AF !important;
	height: 30px;
}
div.triangle.histoiregeographie {
	border-color:transparent transparent #B889AF !important;
	height: 0px;	
	border-width: 0px 54px 54px 54px;
}
div.triangleGauche.histoiregeographie {
	left: 4.4em;
}
div.triangleDroit.histoiregeographie {
	left: -4.5em;
}
/* Style propre a divers */
div.bandeauHautGauche.divers {
	left: -8.8em;
}
div.divers#categorieBandeauHautGauche {
	background: #9D685E !important;
	height: 30px;
}
div.triangle.divers {
	border-color:transparent transparent #9D685E !important;
	height: 0px;	
	border-width: 0px 54px 54px 54px;
}
div.triangleGauche.divers {
	left: 4.4em;
}
div.triangleDroit.divers {
	left: -4.5em;
}
/* Style propre a la physiquechimie */
div.bandeauHautGauche.physiquechimie {
	left: -8.8em;
}
div.physiquechimie#categorieBandeauHautGauche {
	background: #A78D6C !important;
	height: 30px;
}
div.triangle.physiquechimie {
	border-color:transparent transparent #A78D6C !important;
	height: 0px;	
	border-width: 0px 54px 54px 54px;
}
div.triangleGauche.physiquechimie {
	left: 4.4em;
}
div.triangleDroit.physiquechimie {
	left: -4.5em;
}
/* Style propre aux rapportdestage */
div.bandeauHautGauche.rapportdestage {
	left: -8.8em;
}
div.rapportdestage#categorieBandeauHautGauche {
	background: #978B5A !important;
	height: 30px;
}
div.triangle.rapportdestage {
	border-color:transparent transparent #978B5A !important;
	height: 0px;	
	border-width: 0px 54px 54px 54px;
}
div.triangleGauche.rapportdestage {
	left: 4.4em;
}
div.triangleDroit.rapportdestage {
	left: -4.5em;
}

/* Style propre a culturegenerale */
div.bandeauHautGauche.culturegenerale {
	left: -8.8em;
}
div.culturegenerale#categorieBandeauHautGauche {
	background: #9E755F !important;
	height: 30px;
}
div.triangle.culturegenerale {
	border-color:transparent transparent #9E755F !important;
	height: 0px;	
	border-width: 0px 54px 54px 54px;
}
div.triangleGauche.culturegenerale {
	left: 4.4em;
}
div.triangleDroit.culturegenerale {
	left: -4.5em;
}
/* Style propre a sportsetloisirs */
div.bandeauHautGauche.sportsetloisirs {
	left: -8.8em;
}
div.sportsetloisirs#categorieBandeauHautGauche {
	background: #5A8097 !important;
	height: 30px;
}
div.triangle.sportsetloisirs {
	border-color:transparent transparent #5A8097 !important;
	height: 0px;	
	border-width: 0px 54px 54px 54px;
}
div.triangleGauche.sportsetloisirs {
	left: 4.4em;
}
div.triangleDroit.sportsetloisirs {
	left: -4.5em;
}
/* Style propre a sciencesettechniques */
div.bandeauHautGauche.sciencesettechniques {
	left: -8.8em;
}
div.sciencesettechniques#categorieBandeauHautGauche {
	background: #80A061 !important;
	height: 30px;
}
div.triangle.sciencesettechniques {
	border-color:transparent transparent #80A061 !important;
	height: 0px;	
	border-width: 0px 54px 54px 54px;
}
div.triangleGauche.sciencesettechniques {
	left: 4.4em;
}
div.triangleDroit.sciencesettechniques {
	left: -4.5em;
}
/* Style propre a faune et flore*/
div.bandeauHautGauche.inventeursetexplorateurs {
	left: -8.8em;
}
div.inventeursetexplorateurs#categorieBandeauHautGauche {
	background: #5D899A !important;
	height: 30px;
}
div.triangle.inventeursetexplorateurs {
	border-color:transparent transparent #5D899A !important;
	height: 0px;	
	border-width: 0px 54px 54px 54px;
}
div.triangleGauche.inventeursetexplorateurs {
	left: 4.4em;
}
div.triangleDroit.inventeursetexplorateurs {
	left: -4.5em;
}
/* Style propre a faune et flore*/
div.bandeauHautGauche.fauneetflore {
	left: -8.8em;
}
div.fauneetflore#categorieBandeauHautGauche {
	background: #8EAD76 !important;
	height: 30px;
}
div.triangle.fauneetflore {
	border-color:transparent transparent #8EAD76 !important;
	height: 0px;	
	border-width: 0px 54px 54px 54px;
}
div.triangleGauche.fauneetflore {
	left: 4.4em;
}
div.triangleDroit.fauneetflore {
	left: -4.5em;
}
/* Style propre au fichedelecture  */
div.bandeauHautGauche.fichedelecture {
	left: -8.8em;
}
div.fichedelecture#categorieBandeauHautGauche {
	background: #9F8260 !important;
	height: 30px;
}
div.triangle.fichedelecture {
	border-color:transparent transparent #9F8260 !important;
	height: 0px;	
	border-width: 0px 54px 54px 54px;
}
div.triangleGauche.fichedelecture {
	left: 4.4em;
}
div.triangleDroit.fichedelecture {
	left: -4.5em;
}
/* Style propre au fichederevision  */
div.bandeauHautGauche.fichederevision {
	left: -8.8em;
}
div.fichederevision#categorieBandeauHautGauche {
	background: #9D655E !important;
	height: 30px;
}
div.triangle.fichederevision {
	border-color:transparent transparent #9D655E !important;
	height: 0px;	
	border-width: 0px 54px 54px 54px;
}
div.triangleGauche.fichederevision {
	left: 4.4em;
}
div.triangleDroit.fichederevision {
	left: -4.5em;
}

/* Style propre aux beaux arts */
div.bandeauHautGauche.beauxarts {
	left: -8.8em;
}
div.beauxarts#categorieBandeauHautGauche {
	background: #6084A0 !important;
	height: 30px;
}
div.triangle.beauxarts {
	border-color:transparent transparent #6084A0 !important;
	height: 0px;	
	border-width: 0px 54px 54px 54px;
}
div.triangleGauche.beauxarts {
	left: 4.4em;
}
div.triangleDroit.beauxarts {
	left: -4.5em;
}

/* STYLE PROPRE A FIREFOX */
@-moz-document url-prefix() {
	div.triangle {
	    position: absolute;
	    z-index: -15;
	}
	div.triangleGauche {
	    left: 5.7em;
	}
	div.triangle {
		border-width:0px 39px 39px 39px;
	}
	div.bandeauHautGauche {
	    display: -moz-inline-box;
	    left: -0.2em;
	    top: 6.8em;
	    
	}
	div.bandeauHautGauche #categorieBandeauHautGauche {
		width: 108px !important;
	}
/* Style propre a ressourcesgratuites */
div.bandeauHautGauche.ressourcesgratuites {
	left: 0.2em;top:7.8em;
}
div.ressourcesgratuites#categorieBandeauHautGauche {
	background: #9F9E5F !important;
	height: 30px;
}
div.triangle.ressourcesgratuites {
	border-color:transparent transparent #9F9E5F !important;
	height: 0px;	
	border-width: 0px 70px 70px 70px;
}
div.triangleGauche.ressourcesgratuites {
	left: 3.1em;
}
div.triangleDroit.ressourcesgratuites {
	left: -5.7em;
}
/* Style propre a histoiregeographie */
div.bandeauHautGauche.histoiregeographie {
	left: 0.2em;top:7.8em;
}
div.histoiregeographie#categorieBandeauHautGauche {
	background: #B889AF !important;
	height: 30px;
}
div.triangle.histoiregeographie {
	border-color:transparent transparent #B889AF !important;
	height: 0px;	
	border-width: 0px 70px 70px 70px;
}
div.triangleGauche.histoiregeographie {
	left: 3.1em;
}
div.triangleDroit.histoiregeographie {
	left: -5.7em;
}
/* Style propre a divers */
div.bandeauHautGauche.divers {
	left: 0.2em;top:7.8em;
}
div.divers#categorieBandeauHautGauche {
	background: #9D685E !important;
	height: 30px;
}
div.triangle.divers {
	border-color:transparent transparent #9D685E !important;
	height: 0px;	
	border-width: 0px 70px 70px 70px;
}
div.triangleGauche.divers {
	left: 3.1em;
}
div.triangleDroit.divers {
	left: -5.7em;
}
/* Style propre a la physiquechimie */
div.bandeauHautGauche.physiquechimie {
	left: 0.2em;top:7.8em;
}
div.physiquechimie#categorieBandeauHautGauche {
	background: #A78D6C !important;
	height: 30px;
}
div.triangle.physiquechimie {
	border-color:transparent transparent #A78D6C !important;
	height: 0px;	
	border-width: 0px 70px 70px 70px;
}
div.triangleGauche.physiquechimie {
	left: 3.1em;
}
div.triangleDroit.physiquechimie {
	left: -5.7em;
}
/* Style propre aux rapportdestage */
div.bandeauHautGauche.rapportdestage {
	left: 0.2em;top:7.8em;
}
div.rapportdestage#categorieBandeauHautGauche {
	background: #978B5A !important;
	height: 30px;
}
div.triangle.rapportdestage {
	border-color:transparent transparent #978B5A !important;
	height: 0px;	
	border-width: 0px 70px 70px 70px;
}
div.triangleGauche.rapportdestage {
	left: 3.1em;
}
div.triangleDroit.rapportdestage {
	left: -5.7em;
}

/* Style propre a culturegenerale */
div.bandeauHautGauche.culturegenerale {
	left: 0.2em;top:7.8em;
}
div.culturegenerale#categorieBandeauHautGauche {
	background: #9E755F !important;
	height: 30px;
}
div.triangle.culturegenerale {
	border-color:transparent transparent #9E755F !important;
	height: 0px;	
	border-width: 0px 70px 70px 70px;
}
div.triangleGauche.culturegenerale {
	left: 3.1em;
}
div.triangleDroit.culturegenerale {
	left: -5.7em;
}
/* Style propre a sportsetloisirs */
div.bandeauHautGauche.sportsetloisirs {
	left: 0.2em;top:7.8em;
}
div.sportsetloisirs#categorieBandeauHautGauche {
	background: #5A8097 !important;
	height: 30px;
}
div.triangle.sportsetloisirs {
	border-color:transparent transparent #5A8097 !important;
	height: 0px;	
	border-width: 0px 70px 70px 70px;
}
div.triangleGauche.sportsetloisirs {
	left: 3.1em;
}
div.triangleDroit.sportsetloisirs {
	left: -5.7em;
}
/* Style propre a sciencesettechniques */
div.bandeauHautGauche.sciencesettechniques {
	left: 0.2em;top:7.8em;
}
div.sciencesettechniques#categorieBandeauHautGauche {
	background: #80A061 !important;
	height: 30px;
}
div.triangle.sciencesettechniques {
	border-color:transparent transparent #80A061 !important;
	height: 0px;	
	border-width: 0px 70px 70px 70px;
}
div.triangleGauche.sciencesettechniques {
	left: 3.1em;
}
div.triangleDroit.sciencesettechniques {
	left: -5.7em;
}
/* Style propre a faune et flore*/
div.bandeauHautGauche.inventeursetexplorateurs {
	left: 0.2em;top:7.8em;
}
div.inventeursetexplorateurs#categorieBandeauHautGauche {
	background: #93B34E !important;
	height: 30px;
}
div.triangle.inventeursetexplorateurs {
	border-color:transparent transparent #93B34E !important;
	height: 0px;	
	border-width: 0px 70px 70px 70px;
}
div.triangleGauche.inventeursetexplorateurs {
	left: 3.1em;
}
div.triangleDroit.inventeursetexplorateurs {
	left: -5.7em;
}
/* Style propre a faune et flore*/
div.bandeauHautGauche.fauneetflore {
	left: 0.2em;top:7.8em;
}
div.fauneetflore#categorieBandeauHautGauche {
	background: #8EAD76 !important;
	height: 30px;
}
div.triangle.fauneetflore {
	border-color:transparent transparent #8EAD76 !important;
	height: 0px;	
	border-width: 0px 70px 70px 70px;
}
div.triangleGauche.fauneetflore {
	left: 3.1em;
}
div.triangleDroit.fauneetflore {
	left: -5.7em;
}
/* Style propre au fichedelecture  */
div.bandeauHautGauche.fichedelecture {
	left: 0.2em;top:7.8em;
}
div.fichedelecture#categorieBandeauHautGauche {
	background: #9F8260 !important;
	height: 30px;
}
div.triangle.fichedelecture {
	border-color:transparent transparent #9F8260 !important;
	height: 0px;	
	border-width: 0px 70px 70px 70px;
}
div.triangleGauche.fichedelecture {
	left: 3.1em;
}
div.triangleDroit.fichedelecture {
	left: -5.7em;
}
/* Style propre au fichederevision  */
div.bandeauHautGauche.fichederevision {
	left: 0.2em;top:7.8em;
}
div.fichederevision#categorieBandeauHautGauche {
	background: #9D655E !important;
	height: 30px;
}
div.triangle.fichederevision {
	border-color:transparent transparent #9D655E !important;
	height: 0px;	
	border-width: 0px 70px 70px 70px;
}
div.triangleGauche.fichederevision {
	left: 3.1em;
}
div.triangleDroit.fichederevision {
	left: -5.7em;
}

/* Style propre aux beaux arts */
div.bandeauHautGauche.beauxarts {
	left: 0.2em;top:7.8em;
}
div.beauxarts#categorieBandeauHautGauche {
	background: #6084A0 !important;
	height: 30px;
}
div.triangle.beauxarts {
	border-color:transparent transparent #6084A0 !important;
	height: 0px;	
	border-width: 0px 70px 70px 70px;
}
div.triangleGauche.beauxarts {
	left: 3.1em;
}
div.triangleDroit.beauxarts {
	left: -5.7em;
}
}